hello,

while trying to update my R2 to R3 (64 bit) during the first update stage when i root apt-get update && apt-get dist-upgrade it goes through the first of the process then i get the message

Hit http://deb.torproject.org lucid Release
Ign http://deb.torproject.org lucid/main Packages
Ign http://deb.torproject.org lucid/main Packages
Hit http://deb.torproject.org lucid/main Packages
W: Failed to fetch http://deb.torproject.org/torproject.../lucid/Release Unable to find expected entry deb/binary-amd64/Packages in Meta-index file (malformed Release file?)

E: Some index files failed to download, they have been ignored, or old ones used instead.


Then if i try to get the 64 bit tools i get the message

Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package blueranger


so does anyone have any ideas???...thank you in advance...